### Method

# Gdk.Rectangle.equal

#### Declaration [src]

    gboolean
    gdk_rectangle_equal (
      const GdkRectangle* rect1,
      const GdkRectangle* rect2
    )

#### Description [src]

Checks if the two given rectangles are equal.

#### Parameters

`rect2` | `GdkRectangle`
| a `GdkRectangle`
| Ownership is not transferred to the callee

#### Return value

Returns: `gboolean`
`TRUE` if the rectangles are equal.